header {
    width: 100%;
    background: rgba(237, 243, 246, 0.15);
    box-shadow: 0px 4px 4px rgba(90, 90, 90, 0.05);
    position: relative;
    z-index: 2;
}

.header-container {
    padding: 30px 10px;
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.logo {
    margin-right: 10px;
    display: block;
}

.social {
    width: 125px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-link {
    color: #000;
}

#motherhood {
    display: none;
}

.header-links {
    max-width: 410px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.social__item {
    list-style-type: none;
}

.social {
    margin: 0;
}

@media (max-width: 768px) {
    .header-links {
        display: none;
    }
}
